[Rake-devel] Unable to run when ruby is installed in directory with a space

Jim Weirich jim at weirichhouse.org
Tue Apr 12 23:04:40 EDT 2005


On Tuesday 12 April 2005 11:38 am, Josh Knowles wrote:
> With the latest version of rake installed (0.5.3) and ruby 1.8.2
> running on Windows installed under "c:\Programe Files" I get the
> following error:

I made a beta version (0.5.3.1) available at http://onestepback.org/betagems.

To try out the new version, use ...

   gems update rake --source http://onestepback.org/betagems

I quoted the loader file name (which was causing the problem) and also quoted 
all the test files.  Let me know if that works for you.

-- 
-- Jim Weirich    jim at weirichhouse.org     http://onestepback.org
-----------------------------------------------------------------
"Beware of bugs in the above code; I have only proved it correct, 
not tried it." -- Donald Knuth (in a memo to Peter van Emde Boas)


More information about the Rake-devel mailing list